from django.contrib import admin
from guardian.admin import GuardedModelAdmin
from .models import Application, Stream


@admin.register(Application)
class ApplicationAdmin(GuardedModelAdmin):
    fields = ['name']


@admin.register(Stream)
class StreamAdmin(GuardedModelAdmin):
    fields = ['application', 'stream', 'name', 'publish_counter']


