from django.contrib import admin
from guardian.admin import GuardedModelAdmin
from .models import RestreamConfig


@admin.register(RestreamConfig)
class RestreamConfigAdmin(GuardedModelAdmin):
    fields = ['name', 'active', 'stream', 'format', 'target']


